<!DOCTYPE html>
<meta name=viewport content="width=device-width, initial-scale=1.">
<title>Animated Ulam Spiral - prime numbers on a plane</title>
<link rel=stylesheet href="css/main.css">
<canvas id=canvas0 title='Ulam spiral'></canvas>
<div id=info></div>
<footer>&copy; 2019 <a href=mailto:Robert@Budzynski.xyz>RJ Budzyński</a></footer>
<script src="js/primes.js"></script>
<script src="js/main.js"></script>